@page {
	margin: 20mm;
}

body {
	margin: 0;
	padding: 0;
}

#header {
	position: relative;
	max-width: 800px;
	margin: 0 auto;
	padding: 3% 0 3% 2%;
}

@media (min-width: 800px) {
	#header {
		padding: 24px 0 24px 16px;
	}
}

#header img {
	max-width: 85%;
}

@media print {
	#header {
		padding-top: 0;
	}

	#header img {
		max-width: 50%;
	}
}

div.banner {
	width: 100%;
	overflow: hidden;
	text-align: center;
	max-height: 300px;
	background: #e9e9e9;
	position: relative;
}

div.banner img {
	width: 100%;
	min-width: 500px;
	max-width: 1500px;
	position: relative;
	margin: 0 auto;
/*
	left: 100%;
	margin-left: -200%;
*/
	display: block;
}

div.content {
	max-width: 800px;
	margin: 0 auto;
	padding: 3%;
}


@media (max-width: 400px) {
	form fieldset {
		margin-left: -3%;
		margin-right: -3%;
		border-radius: 0;
		padding: 3%;
	}

	form fieldset.recaptcha {
		margin-left: 0;
		margin-right: 0;
	}

}

@media (min-width: 800px) {
	div.content {
		padding: 24px;
	}
}



#home_banner {
	overflow: hidden;
	display: none;
	white-space: nowrap;
	text-align: center;
	position: relative;
}

#home_banner div {
	width: 3000px;
	height: 100%;
	margin: auto 0 auto 50%;
	position: absolute;
	top: 0;
	left: -1500px;
	text-align: center;
}

#home_banner img {
	height: 100%;
	margin: 0 0px;
}


@media (min-height: 550px) {
	#home_banner {
		display: block;
		height: 100px;
	}
}

/*
@media screen and (min-width: 1000px) {
	#home_banner {
		height: 124px;
	}
}
*/

/* ========== #breadcrumbs ========== */

#breadcrumbs
{
	padding: 0;
	clear: both;
	color: #c0c0c0;
}

#breadcrumbs ol
{
	list-style-type: none;
	list-style-image: none;
	line-height: 1.5em;
	padding: 0;
	margin: 0px 25px 20px 0;
}

#breadcrumbs ol li
{
	margin: 0;
	padding: 0 1.3em 0 0.4em;
	display: inline;
	line-height: 1.5em;
	font-size: 0.83em;
	background-image: url('../images/arrow.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

#breadcrumbs ol li.first {
	padding-left: 0;
}

#breadcrumbs ol li a
{
	color: #d0d0d0;
}

#breadcrumbs ol li.selected
{
/*
	color: #0068b1;
*/
	color: #ed1d25;
	background-image: none;
}


/* ========== #footer ========== */


#footer {
/* Blue backround:
	background: #88a2b5;
*/
	background: #412d24;
	background: #303030;
	background: #212227;
	font-size: 14px;
	text-align: left;
	color: #d6d6d6;
}

#footer div {
	max-width: 800px;
	margin: 0 auto;
	padding: 1% 3%;
	position: relative;
}

#footer a {
	color: #d6d6d6;
}

#footer_address {
	margin: 0.8em 0;
}

#footer_phone, #footer_email, #footer_facebook, #footer_instagram {
	margin: 0.8em 0;
}

#footer p span {
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 19px;
}

#footer_phone span {
	background-image: url('../images/phone_icon.png');
}

#footer_email span {
	background-image: url('../images/email_icon.png');
}

#footer_facebook span {
	background-image: url('../images/facebook_icon.png');
}

#footer_instagram span {
	background-image: url('../images/instagram_icon.png');
}

#footer #tagline {
	color: #a7673b;
	font-size: 1.35em;
	text-align: left;
	font-style: italic;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 1.5em;
}

@media screen and (min-width: 650px) {
	#footer #tagline {
		position: absolute;
		right: 3%;
		top: 6%;
		width: 55%;
		text-align: right;
		margin-left: 0;
		margin-right: 0;
	}
}

@media print {
	#footer #tagline {
		display: none;
	}
}
